EclipseのRDTはバグが多すぎて、DLTKはまだ開発途中
こうなったらEmacsでRuby使うしかないと思って、gemとか使ってみるかと思ったのですが、

akira@akira-desktop:~$ sudo gem install ruby-debug-base --include-dependencies
[sudo] password for akira: 
sudo: gem: command not found

gemがありません的な事を言われました。

akira@akira-desktop:~$ which gem
/usr/local/jruby/bin/gem
akira@akira-desktop:~$ gem --version
1.2.0

gemはあるのですが、そう言われてしまい、当然のごとくユーザ権限では、

akira@akira-desktop:~$ gem install ruby-debug-base --include-dependencies
INFO:  `gem install -y` is now default and will be removed
INFO:  use --ignore-dependencies to install only the gems you list
ERROR:  While executing gem ... (IOError)
    Permission denied

ルート権限にしなさいと。

調べてみると、
http://blog.studiohff.net/200711/debiansargesudo_gem.html

このようなページを見つけました。
>>
原因はsudoコマンドのセキュリティ強化のようです。 
<<

と書いてありますが、ソースが貼っておらず、詳細が分かりません。

どうすればいいか分かる方教えていただけませんか?
http://itmst.blog71.fc2.com/blog-entry-18.html
とりあえずsuでルート権限になって、そこからgemを使うという手はありそうですが、ふつうにsudoでしたいです。

-- 
Akira Hayakawa <ruby / i-mail.jp>